# One widget (with its embed key)

> GET /widgets/{id}. HeyRik API parameters and documented request and response examples.

Source: https://www.heyrik.com/docs/api-reference/widgets/get-widgets-id-one-widget-with-its-embed-key

GET https://server.heyrik.com/api/v1/widgets/{id}

## Path parameters

- id (required): Replace {id} in the request URL with the value for this resource.

## Headers

Authorization: Bearer $HEYRIK_API_KEY (required). Keep your key on your server.

## Request example

```sh
curl https://server.heyrik.com/api/v1/widgets/wgt_5f21 \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
```
